Skip to Content
BusinessTagsGlobal Tags

Delete a global Tag Field

DELETE
/v0/tenant/tag-fields/{tag_field_id}

Delete a global tag field for all businesses.

Scopes: tag:delete

Authorization

OAuth2ClientCredentialsBearer tag:delete
headerAuthorizationBearer <token>

Scope: tag:delete

Path Parameters

tag_field_id*Tag Field Id

The id of the tag field

Formattf_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/tenant/tag-fields/tf_WQMDNUHpBThYSNh4AprDBo'
Example Response
Empty